/*
Theme Name:   Lucklaw
Theme URI:    http://example.com/rmtheme-child
Description:  Child theme for RMTheme
Author:       Your Name
Author URI:   http://example.com
Template:     rmtheme
Version:      1.0.0
Text Domain:  rmtheme-child
*/



:root {
--blue: #1e90ff;
--white: #ffffff;
--placeholdercolor: currentColor;
}
* {
box-sizing: border-box;
margin: 0;
padding: 0;
scroll-behavior: smooth;
}
body {
margin: 0;
padding: 0;
font-family: 'Google Sans Flex 24pt';
font-weight: normal;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}
.clear {
clear: both;
}
.alignleft, .alignright, .aligncenter {
margin-bottom: 10px;
}
.alignnone {
margin-bottom: 10px;
}
.alignleft {
float: left;
margin-right: 15px;
margin-top: 0;
}
.alignright {
float: right;
margin-left: 15px;
margin-top: 0;
}
.aligncenter {
display: block;
margin: 0 auto 15px auto;
}
iframe, img {
max-width: 100%;
border: none;
vertical-align: middle;
}
img {
border: 0;
height: auto;
}
a {
font-family: inherit;
font-size: inherit;
color: inherit;
text-decoration: none;
transition: 0.5s;
}
h1, h2, h3, h4, h5, h6 {
font-family: 'Google Sans Flex 24pt';
margin: 0 0 20px 0;
padding: 0;
font-weight: normal;
}
p, li, ul, ol, blockquote {
font-family: 'Google Sans Flex 24pt';
font-weight: normal;
margin: 0 0 10px 0;
padding: 0;
}
ul, li {
list-style: none;
}
a:visited {
color: inherit;
}
a:hover {
text-decoration: none;
}
a, a:hover, input[type="submit"], button {
outline: 0;
}
button, html [type="button"], [type="reset"], [type="submit"] {
-webkit-appearance: none;
border-radius: 0;
}
input::-webkit-input-placeholder {
color: var(--placeholdercolor);
}
input::-moz-placeholder {
color: var(--placeholdercolor);
}
input:-ms-input-placeholder {
color: var(--placeholdercolor);
}
input:-moz-placeholder {
color: var(--placeholdercolor);
}
html {
scroll-behavior: smooth;
}
.post, .page{
margin: 0;
}
ul,ol,li {
list-style: none;
margin:0;
padding:0;
}


a:focus{outline: none;}
p:empty {display: none;}


.container{width: 100%;max-width: 1500px;margin: auto;}

/*Header Sticky Menu*/

.header-sticky.fixed-header {position: fixed; top: 0; width: 100%; padding: 10px 2%; background-color: #000; z-index: 9999; border-bottom: 2px solid #43538f; }
.sicky-logo {width: 100%; max-width: 300px; padding: 0 15px; }
.header-sticky {width: 100%; float: left; background: #c4c9b2; padding: 10px; display: none;}
.header-sticky .sticky-cnt {width: 25%; float: left; text-align: center; font-size: 15px; color: #c4c9b2; padding: 0 8px;}
.header-sticky .mobile_src_nav, .header-sticky .showhide {display: block;}
.header-sticky .mobile_src_nav {background: transparent;}
.header-sticky .stickyshowhide .txt {width: 40px; height: 40px; text-align: center; float: none; padding: 0; position: relative; font-weight: normal;}
.header-sticky .sticky-cnt>a, .header-sticky .sticky-cnt button {font-size: 17px; color: #fff; font-family: 'Google Sans Flex 24pt'; position: relative; padding: 45px 0 0; display: inline-block; text-align: center; width: 100%; cursor: pointer; border: 0; outline: 0; background: transparent; }
.header-sticky .sticky-cnt a:before, .header-sticky .sticky-cnt button:before {width: 40px; height: 40px; position: absolute; content: ""; left: 0; right: 0; margin: 0 auto; top: 0; background: transparent; border-radius: 100%; border: 2px solid #ffffff; }
.header-sticky .sticky-cnt button:before {background: url(images/header-sticky-menu.webp) no-repeat center; }
.header-sticky .sticky-cnt a:before {background-image: url(images/header-sticky-call.webp); background-repeat: no-repeat; background-position: center; }
.header-sticky .stickyshowhide .txt:before {display: block; width: 40px; height: 40px; line-height: 40px; text-align: center; margin: auto; font-size: 18px; border: 1px #fff solid; color: #f2f2f2; border-radius: 50%; -webkit-transition: all 0.2s ease-in-out; -moz-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;}


.sticky-mobinav ul li a.drop {font-size: 0; position: absolute; right: 0; top: 0; width: max-content; height: 45px; }
.sticky-mobinav ul li a.drop.open {width: 28px;}
.sticky-mobinav ul li a.drop:after {content: ""; background: url(images/sprite_icons.png) no-repeat left top; background-position: 0px 0px; width: 13px; height: 13px; position: absolute; right: 0; top: 9px;}
.sticky-mobinav ul li a.drop.open:after {background-position: -28px 0px;}
.header-sticky .sicky-cnt .stickyshowhide:before {background: url(images/header-sticky-menu.png) no-repeat center;}
.header-sticky .sicky-cnt.sticky-faq-wrap a:before {background: url(images/header-sticky-faqs.png) no-repeat center;}
.header-sticky .sicky-cnt.sticky-call-wrap a:before {background: url(images/header-sticky-call.png) no-repeat center;}
.header-sticky .sicky-cnt.sticky-blog-wrap a:before {background: url(images/header-sticky-blog.png) no-repeat center;}

#floatingMenu {position: fixed; top: 0; left: 0; -webkit-transform: translateX(-100%); -moz-transform: translateX(-100%); -ms-transform: translateX(-100%); -o-transform: translateX(-100%); transform: translateX(-100%); -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s; text-align: left; display: flex; width: 100%; height: 100vh; z-index: 99999;}
.floatingMenu-list {width: 400px; background: #43538f; overflow-y: auto; padding: 10px 10px; height: 100vh; position: relative; }
#floatingMenu.openMenu {display: flex; -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); -o-transform: translateX(0); transform: translateX(0);}
#cloaseFloatingMenu {text-align: right; font-size: 37px; line-height: 1; font-weight: 700; display: block; background: transparent; clear: both; outline: 0; border: 0; padding: 0; color: #ffffff; float: right; position: relative; z-index: 999; cursor: pointer; }
button#cloaseFloatingMenu2 {flex-grow: 1; width: calc(100% - 280px); height: 100%; font-size: 0px !important; background: transparent; border: 0;}
.floatingMenuInner li {position: relative;}
.floatingMenuInner a {color: #fff !important; letter-spacing: 0.4px; font-family: 'Google Sans Flex 24pt'; font-weight: 500; padding: 4px 0; font-size: 18px; display: block; line-height: 1; border-bottom: 1px solid #222222;}
.floatingMenuInner .sub-menu {display: none;}
.floatingMenuInner .menu-item-has-children>a:after {content: ''; width: 10px; height: 2px; background-color: #fff; /* -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);*/ position: absolute; top: 15px; right: 6px; -webkit-transition: all 0.3s ease-in-out 0s; -moz-transition: all 0.3s ease-in-out 0s; -ms-transition: all 0.3s ease-in-out 0s; -o-transition: all 0.3s ease-in-out 0s; transition: all 0.3s ease-in-out 0s;}
.floatingMenuInner .menu-item-has-children>a:before {content: ''; width: 2px; height: 10px; position: absolute; top: 11px; right: 10px; display: block; opacity: 1; background-color: #fff;}
.floatingMenuInner li.openSubMenu.menu-item-has-children>a::before {/*-webkit-transform: rotate(135deg); -moz-transform: rotate(135deg); -ms-transform: rotate(135deg); -o-transform: rotate(135deg); transform: rotate(135deg);*/ opacity: 0;}

.header-sticky.fixed-header .container {display: flex; padding: 0; align-items: center; justify-content: space-between;}
.sicky-logo{max-width:350px; text-align: center; }
.sticky-wrap{display: none; }

header#site-header.f-nav{position: fixed; border-bottom: 2px solid #82581f; background-color: #080d26; padding: 10px 0; }
.showhide {display: none; color: #fff; width: 110px; height: 28px; float: none; text-align: left; cursor: pointer; padding: 0px 0 0 23px; position: relative; outline: 0; border: 0; background-color: transparent; }
.showhide b.txtl {text-align: right; font-size: 20px; line-height: 28px; font-weight: 600 !important; text-transform: uppercase; margin: 0 0px 0 0px; padding-top: 2px; letter-spacing: 0.5px; font-family: 'Google Sans Flex 24pt'; }
.showhide b.txtr {position: absolute;top: 0;bottom: 0;left: -4px;margin: auto;text-align: left;font-size: 34px;line-height: 17px;}
.mobinav {display: none; width: 100%; color: #fff; box-sizing: border-box; z-index: 99999995; float: left; background: #43538f; position: absolute; top: 38px; left: 0; }
.mobinav ul {float: left; margin: 0px 0 0 0; padding: 5px 0px; width: 100%; }
.mobinav ul li {float: left; margin: 0; width: 100%; list-style: none; padding: 0 20px; box-sizing: border-box; border: 0; margin: 0; padding: 0px; position: relative; font-family: 'Google Sans Flex 24pt'; }
.mobinav a {width: 100%; float: left; padding: 6px 0; display: block; line-height: normal; color: #fff; font-size: 16px; letter-spacing: 0.5px; font-family: 'Google Sans Flex 24pt'; border: 0; margin: 0; text-decoration: none; }
.mobinav a:hover {color: #000; }
.mobinav ul li ul {float: left; padding: 0 0 0 15px; }
.mobinav ul li ul li a {text-transform: capitalize; }
.mobile_src_nav {display: none; width: 100%; float: none; position: relative; padding: 10px 0; }
.mobile_src_nav .container {position: relative; }
.mobile_src_nav .search-form {width: 100%; float: left; }


.site-header {background-color: transparent; transition: opacity 0.3s ease, visibility 0.3s ease; width: 100%; padding: 15px 0 10px;position: absolute;z-index: 99; }
.logo-section {display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; padding-left: 100px; }
.site-branding{width: 8.4%;}
.site-branding img{width: 100%;display: block;}
.header-number {color: #fff; position: relative;margin:2px 0 20px; }
.header-number p {font-size: 17px; font-family: 'Google Sans Flex 24pt'; font-weight: 500; line-height: 1; letter-spacing: 3.4px; text-transform: uppercase; color: #ffffff; margin: 0; display: flex; align-items: center;justify-content: end; gap: 25px; }
.header-number a {font-size: 40px; font-weight: 600; line-height: 1; letter-spacing: 0.6px; display: inline-block; }
.header-number strong {position: relative;  padding: 0 0 0 65px;}
.header-number a:hover {color: #43538f;}
.header-number a:before {position: absolute; content: ""; background-image: url(images/sprites.webp); background-repeat: no-repeat; width: 37px; height: 37px; top: 0; bottom: 0; left: 0; margin: auto;background-position: -20px -25px; }
.menu-main-menu-container {border-top: 1px solid rgb(255 255 255 / 22%);}
#main-navigation ul{margin:0 }
#main-navigation ul li{display: inline-block; padding: 0; position: relative; margin: 0 28px; }
#main-navigation ul li:first-child{margin-left:0 }
#main-navigation ul li:last-child{margin-right:0 }
#main-navigation ul li a {font-size: 22px; font-family: 'Google Sans Flex 24pt'; font-weight: 500; letter-spacing: 0.44px; line-height: 1; color: #ffffff; padding-top: 27px; display: block; min-width: inherit; text-transform: uppercase;border-top: 1px solid transparent;}
#main-navigation ul > li.current-menu-item > a, #main-navigation ul > li > a:hover{color: #576dba; border-color: #576dba; }

#main-navigation ul li ul.sub-menu{display:none; width:220px; position:absolute; color:#fff; top:100%; left:0; right:auto; background-color:#43538f; padding:0px 0; z-index:999 }
#main-navigation ul li:hover ul.sub-menu{display:block }
#main-navigation ul li:hover ul.sub-menu li{position:relative }
#main-navigation ul li:hover ul.sub-menu li:hover > ul{display:block; top:0; left:100% }
/* #main-navigation .sub-menu li.current-menu-item > a{background-color: #f5f1e9; color: #a7211f; } */
#main-navigation .sub-menu li a{width: 100%; padding: 8px 10px; color: #ffffff; display: block; text-align: left; text-transform: capitalize; font-weight: 500; letter-spacing: 0; border-bottom: 0; font-size: 16px;line-height: 1.2; }
#main-navigation .sub-menu li a:hover, #main-navigation .sub-menu .current-menu-item > a ,#main-navigation .sub-menu li.current-menu-item > a{background-color: #fff; color: #42538f; }
#main-navigation .sub-menu li:after{display:none; }
#main-navigation .sub-menu li{width:100%; margin:0; padding:0 }
#main-navigation .sub-menu li a:after{display:none }
#main-navigation ul li ul.sub-menu li .sub-menu {display:none; width:100%; position:absolute; color:#fff; top:0; left:100%; padding:0px 0; z-index:999; }

.site-header.is-sticky {top: 0; right: 0; left: 0; z-index: 999; position: fixed; background:#000000; animation: slideDown 0.35s ease-out; visibility: visible;border-bottom: 2px solid #43538f;}

@keyframes slideDown {
from {
transform: translateY(-100%);
}
to {
transform: translateY(0);
}
}
.is-fading-out {opacity: 0; visibility: hidden; }
.mobilenav {width:280px; height: 100vh; background-color: #333; color: white; position: fixed; top: 0; left: -280px; transition: left 0.4s ease; z-index: 999; }
.mobilenav.show {left: 0; }
#mobilenav-toggle {display:none; }
.mobilenav-toggle {position: absolute; top: 20px; right: 20px; background-color: blue; border: none; cursor: pointer; z-index: 1000; font-size: 0; line-height: 0px; width:36px; height: 36px; background-position: center center; background-repeat: no-repeat; background-image: url(images/open-mobilenav.webp); }
.mobilenav-toggle.active {background-image: url(images/close-mobilenav.webp); }
.close-mobilenav {font-size:0; line-height:0px; position: absolute; top: 15px; right: 15px; cursor: pointer; background-color: red; background-image: url(images/close-mobilenav.webp); background-position: center center; background-repeat: no-repeat; width:36px; height: 36px; }


#mobile-navigation {overflow-y:scroll; height: 100%; width:100%; padding-top:45px; }
#mobile-navigation ul{margin:0; padding:0 }
#mobile-navigation ul li{display:block; padding:0 0px; margin:0; position:relative }
#mobile-navigation ul li a{font-size:15px; text-transform:uppercase; font-weight:bold; color:#000; padding:6px 10px; display:block; min-width:inherit }
#mobile-navigation ul li.current-menu-item > a,#mobile-navigation ul li:hover > a{color:#fff }
#mobile-navigation .sub-menu li a{width:100%; padding:6px; color:#ffffff; display:block; text-align:left }
#mobile-navigation ul li .drop.close, #mobile-navigation ul li .drop.open {font-size: 0; position: absolute; right: 0px; top: 0; width: 20px; height: 20px; background-color: transparent !important; background-image: url(images/nav-open.webp); background-position: center center; background-repeat: no-repeat; padding: 0px 0px; cursor: pointer; }
#mobile-navigation ul li .drop.open {width: 20px; background-image: url(images/nav-close.webp); }
#mobile-navigation .sub-menu {padding-left: 15px; max-height: 0; overflow: hidden; transition: max-height 0.8s ease; }
#mobile-navigation .sub-menu.open {max-height: 900px; transition: max-height 0.8s ease; }

a.cmn-btn {font-family: 'Manrope'; font-weight: 800; color: #fff; font-size: 20px; letter-spacing: 1px; line-height: 1; display: inline-block; padding: 29px 79px 30px 48px; background: linear-gradient(90deg, #42538f 92%, #fff 10%); position: relative; z-index: 1; text-transform: uppercase; border: 3px solid #fff}
a.cmn-btn:after {position: absolute; top: 0; bottom: 0; right: 10px; width: 46px; height: 24px; content: ""; background-image: url(./images/sprites.webp); background-repeat: no-repeat; background-position: -543px -27px; margin: auto; }
a.cmn-btn:hover{background:linear-gradient(90deg, #000 92%, #42538f 10%);border-color:#42538f }
a.cmn-btn:hover:after{background-position: -543px -66px;}

a.cmn-btn.two {background: linear-gradient(90deg, #000 92%, #43538f 10%); border-color: #42538f; }
a.cmn-btn.two:after{background-position: -543px -66px;}
a.cmn-btn.two:hover{background: linear-gradient(90deg,#43538f 92%  ,  #000 10%);border-color: #000}


.text-heading{font-family: 'Google Sans Flex 24pt';font-weight: 600;color: #fff;text-align: center;font-size: 85px;letter-spacing: 0;line-height: 1.02;margin: 0 0 40px;}
.sub-heading{font-size: 45px;font-family: 'Google Sans Flex 24pt';font-weight: 600;color: #fff;line-height: 1.4;letter-spacing: 2px;margin:0 0 35px;text-align: center;text-transform: uppercase;}


/*footer form*/
 
.ftr-map iframe {width: 100%; height: 585px; }
 
.hm-form .gfield label {display: none; }
.hm-form-sec .container{width: 100%; max-width: 100%; }
.bnr-rit-cnt.footer {text-align: left; position: absolute; transform: rotate(269deg); left: 5%; top: 0; bottom: 0; margin: auto; font-size: 140px; pointer-events: none; right: auto; letter-spacing: 2.8px; }
.hm-form-sec {position: relative; padding: 0; width: 86.7%; margin: auto; }
.hm-form-sec h2.text-heading{font-size:45px; font-weight: 600; letter-spacing:8.7px; color: #fff; margin-bottom: 62px; text-transform: uppercase;}
.hm-form .gform_required_legend{display: none; }
.ftr-form-sctn {padding: 85px 0 150px; text-align: center; background-image: url(images/hm-form-bg.webp); background-repeat: no-repeat; background-size: 100% 100%; background-position: top center; margin: -300px 0 0; z-index: 2; position: relative; }
.hm-form fieldset.gfield.gfield--type-checkbox {width: 100%; border: none; padding: 0px;margin-top: -3px;}
.hm-form input::placeholder {color: #fff; }
.hm-form input:-ms-input-placeholder {color: #fff; }
.hm-form input::-ms-input-placeholder {color: #fff; }
.hm-form textarea::placeholder {color: #fff; }
.hm-form textarea:-ms-input-placeholder {color: #fff; }
.hm-form textarea::-ms-input-placeholder {color: #fff; }
.hm-form .gform_wrapper .top_label input, .hm-form .gform_wrapper select, .hm-form .gform_wrapper .top_label textarea {font-size: 19px !important; font-family: 'Google Sans Flex 24pt'; font-weight: 300; letter-spacing: 0.28px; line-height: 1.2 !important; margin: 0px; width: 100% !important; color: #fff; outline: 0px; position: relative; border-radius: 0; border: solid 1px rgba(255, 255,255, 0.23); background: rgb(24 24 24 / 23%); padding: 24px 10px 24px 26px !important; transition: all 0.5s; display: block; text-align: left; height: auto !important; }
.hm-form .gfield{position: relative !important ; }
.hm-form .gfield.gfield--type-text , .hm-form .gfield.gfield--type-phone,.hm-form .gfield.gfield--type-email {width: 24% !important; }
.hm-form .gform_fields {display: flex !important; flex-wrap: wrap; gap: 17px !important; justify-content: space-between; align-items:center; }
.hm-form .gform_wrapper .top_label textarea {width: 100% !important; height: 140px !important; resize: none; margin: 0;  margin: 0px; min-block-size: 0px !important; }
.hm-form .gfield.msg {width: 100%; }
.hm-form-sec .gform_wrapper ul.gform_fields ul {margin: 0; padding: 0; }
.hm-form-sec .gform_wrapper ul.gform_fields li {padding: 0 !important; margin: 0 !important; position: relative; width: 100%; }
.hm-form .gform_wrapper .form-links a, .hm-form .gfield--type-checkbox .gchoice label {cursor: pointer; font-size: 19px; font-family: 'Poppins'; line-height: 1; font-weight: 300; color: #fff; letter-spacing:0; margin: 0; text-align:left; }
.hm-form .gfield--type-checkbox .gchoice label{display: block;}
.hm-form .gform_wrapper .form-links a:hover {color: #526cbd; }
.hm-form-sec .gform_wrapper .form-links, .hm-form-sec .gfield.gfield--type-html.popfield {position: relative; width: 100%; color: #fff; line-height: 1; text-align: left; margin: 0 }
.hm-form-sec .gform_wrapper .form-links{margin:24px 0 0 !important}
.hm-form-sec .gfield .ginput_container {margin: 0 !important; }
.hm-form .gfield_description.instruction.validation_message {top: 3px; }
.hm-form-sec .gform_wrapper .top_label input[type="checkbox"] {width: 15px !important; height: 15px !important; float: left; clear: both; margin: 3px 9px 0px 0px !important; padding: 0 !important; }
.hm-form .gform_wrapper .gform_footer.top_label {padding: 0; text-align: center;display: inline-block;position: relative; margin: -63px auto 0;max-width: max-content;float:right; }
.hm-form .gform_wrapper .top_label input[type="submit"] {font-family: 'Manrope'; font-weight: 800; font-size: 20px !important; letter-spacing: 1px !important; line-height: 1; display: inline-block; padding:24px 80px 24px 35px !important; background: linear-gradient(90deg, #42538f 88%, #fff 10%); z-index: 1; text-transform: uppercase; outline: none !important; border: solid 3px #fff !important; border-radius: 0 !important; cursor: pointer; transition-duration: 0.5s; width: auto !important; margin: 0; }
.hm-form .gform_wrapper .gform_footer.top_label:after {position: absolute; top: 0; bottom: 0; right: 10px; width: 46px; height: 24px; content: ""; background-image: url(./images/sprites.webp); background-repeat: no-repeat; background-position: -543px -27px; margin: auto;z-index:1 }
.hm-form .gform_wrapper .top_label input[type="submit"]:hover {background: linear-gradient(90deg, #000 88%, #42538f 10%); border-color: #42538f !important; }
.hm-form .gform_wrapper .gform_footer.top_label:hover:after{background-position: -543px -66px;}
.hm-form .gform_validation_errors{display: none !important; }
.popup {position: relative; display: inline-block; left: 0; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.popup .popuptext {top: 15px; visibility: hidden; color: #000; position: relative !important; transition: transform 0.15s ease-out 0.15s; z-index: 1; width: 100%; top: 5px; left: 0; margin: 0px; text-align: center; font-family: 'Poppins'; padding: 15px; border: 1px solid rgba(0, 0, 0, 0.2); background: #fff; font-size: 14px; color: black; transition: transform 0.15s ease-out; display: inline-block; line-height: 2; z-index: 12; max-width: 750px;}
.popup .show {visibility: visible; -webkit-animation: fadeIn 1s; animation: fadeIn 1s; position: inherit; pointer-events: auto; }
div#popup-container {position: absolute; z-index: 2; pointer-events: none; width: 100%; }
.hm-form-sec .gform_wrapper.gravity-theme .gfield {position: relative; text-align: left; }
.gform_button.disabled {pointer-events: none; }
.hm-form-sec .gform_fields .ginput_container, .hm-form-sec .gform_field {margin: 0; }
.gfield--type-honeypot {display: none; }
 
/*ERRROR*/

.hm-form .gfield_description{margin: 0px !important }
.hm-form .gfield_description.validation_message {position: absolute; bottom: 13px; right: 8px !important; text-align: right; font-size: 13px; font-family: 'Poppins'; color: #fe4119; margin: 0; pointer-events: none;}
.hm-form .chk .gfield_description.validation_message {bottom: inherit;left: 0;right: inherit !important;top: 30px;}
 

 
/*Footer block*/
.ftr-block-sec {background-color: #181818; padding: 100px 0 30px; color: #fff;margin:-100px 0 0;position:relative;  }
.ftr-block-sec:before{position: absolute;content: "";width: 100%;height: 100%;background-image: url(images/hm-ftr-bg.webp);background-repeat: no-repeat;background-size: cover;background-position: center;top: 0;left: 0;opacity: 11%;pointer-events: none;}
.ftr-block-sec .container{max-width: 1300px}
#footer-navigation ul {font-size: 0; text-align: center;margin-bottom: 62px}
#footer-navigation ul li {display: inline-block; padding: 0; position: relative; margin: 0 35px; }
#footer-navigation ul li:first-child{margin-left: 0}
#footer-navigation ul li:last-child{margin-right: 0}
#footer-navigation ul li a {font-size: 20px; color: #fff; padding: 0; min-width: inherit; font-family: 'Google Sans Flex 24pt'; font-weight: 500; border: 0; line-height: 1; letter-spacing: 0.4px; display: inline-block; text-transform: uppercase;}
#footer-navigation ul li.current-menu-item > a, #footer-navigation ul li:hover > a {color:#576dba; }
.ftr-block-list {display: flex; justify-content: space-between; padding:28px 0 52px ; border-top: solid 1px rgba(255, 255, 255, 0.22); border-bottom: solid 1px rgba(255, 255, 255, 0.22); margin-bottom: 30px; align-items: center;}
.ftr-itm {width: 33.1%; }
.ftr-itm.logo{border-right:solid 1px rgba(255, 255, 255, 0.22);border-left:solid 1px rgba(255, 255, 255, 0.22);padding:15px 0 0; }
.ftr-logo {width:54%;margin:0 auto; }
.ftr-logo img {width:100%;display:block;position:relative;z-index:1 }
.ftr-itm.cnct{border: 0;padding:38px 29px 0 77px; }
.ftr-itm h4{font-size: 45px; font-family: 'Google Sans Flex 24pt'; font-weight: 500; line-height: 1; letter-spacing:2.25px; color: #fff; margin:0 0 15px;position: relative; text-transform: uppercase;}
.ftr-itm p{font-size: 19px; font-family: 'Google Sans Flex 24pt'; font-weight: 400; line-height: 1.3; letter-spacing: 0.4px; color:#fff; margin: 0; padding-left:50px; position: relative;}
.ftr-itm p a{color: #526cbd;text-transform: uppercase;font-weight: 600;display: inline-block;line-height: 1.4;margin: 0 0 14px;}
.ftr-itm.cnct p a {font-size: 40px; font-family: 'Google Sans Flex 24pt'; font-weight: 600; line-height: 1; letter-spacing:0.8px; color: #fff; margin: 0; display: inline-block; transition: 0.5s}
.ftr-itm.cnct p a:hover {color: #576dba;}
.ftr-itm.cnct p {margin-bottom: 40px; padding-left: 57px; }
.ftr-itm p a:before{position: absolute;content: "";width: 37px;height: 37px;background-image: url(images/sprites.webp);background-repeat: no-repeat;background-position: -20px -25px;left: 0;top:0}
.ftr-itm.loc p a:before{background-position: -615px -28px}
.ftr-itm.cnct p a:before {bottom: 0;margin: auto;}
.social-icns {display: flex ; justify-content: flex-start; gap: 12px; }
.social-icns br {display: none;}
.social-icns a{width: 27px;height: 20px; display: inline-block;background-image: url(images/sprites.webp);background-repeat: no-repeat;background-position:-169px -402px;font-size: 0;filter: brightness(0) invert(1);transition: 0.5s}
.social-icns a.linkedin{background-position: -205px -402px}
.social-icns a.google{background-position: -251px -402px}
.social-icns a.email{background-position:-290px -402px}
.social-icns a:hover{filter: unset;}
.ftr-itm h4.soc-title{margin-bottom: 28px}
 
/*Copy Rights Section*/
 
.ftr-copyrights-sec {background-color: #131d3e; padding: 20px 0px; text-align: center; }
.ftr-copyrights-sec p,.ftr-blocks p.ftr-note{font-size: 19px; font-family: 'Google Sans Flex 24pt';line-height: 1.6;letter-spacing: 0.2px;color: #fff;text-align: center;margin-bottom: 0;font-weight: 300;}
.ftr-copyrights-sec p a:hover{color: #576dba}

.abt-con {padding: 25px 15px;margin-bottom: 45px;background: #ffffff29;}
.abt-con p {margin-bottom: 24px;text-align: center;font-size: 19px;}
.abt-con p:last-child{margin-bottom:0;}

.page_default .genpg-rite section.no-results.not-found form.search-form, .page_default .genpg-rite section.no-results.not-found h1, p.gform_required_legend {display: none;}